- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKPadding Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKPadding ()

## Public Attributes
boost::optional< double > | m_top
boost::optional< double > | m_right
boost::optional< double > | m_bottom
boost::optional< double > | m_left

## Constructor & Destructor Documentation

libetonyek::IWORKPadding::IWORKPadding | ( |  | ) |

## Member Data Documentation

boost::optional<double> libetonyek::IWORKPadding::m_bottom

Referenced by libetonyek::IWAParser::readPadding().

boost::optional<double> libetonyek::IWORKPadding::m_left

Referenced by libetonyek::IWAParser::readPadding().

boost::optional<double> libetonyek::IWORKPadding::m_right

Referenced by libetonyek::IWAParser::readPadding().

boost::optional<double> libetonyek::IWORKPadding::m_top

Referenced by libetonyek::IWAParser::readPadding().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp